funced(1)

NAME
funced - edit a function interactively

  Synopsis
funced NAME

  Description
Use the funced command to interactively edit the definition of a function. If there is no function with the name specified, a skeleton function is inserted, if a function exist, the definion will be shown on the command line.